@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
*,
*::before,
*::after {
box-sizing: border-box;
}
html{
/*font-family: Montserrat;*/
line-height: 1.15;
-webkit-text-size-adjust: 100%;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body{
padding: 0;
margin: 0;
box-sizing: border-box;
background-color: #313131;
font-family: 'Montserrat', sans-serif;
position: relative;
overflow-x: hidden;
}
.button:focus{
    outline: none;
}
.curser-pointer{
    cursor: pointer;
}
.modal.show .modal-dialog .modal-content{
width: 538px;
max-width: 538px;
}
#wrapper {
padding-left: 0;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
#wrapper.toggled {
padding-left: 170px;
}
#sidebar-wrapper {
z-index: 1000;
left: 220px;
width: 0;
height: 100%;
margin-left: -223px;
margin-right: -200px;
overflow-y: auto;
overflow-x: hidden;
background-color: #fff;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
#sidebar-wrapper::-webkit-scrollbar {
display: none;
}
#wrapper.toggled #sidebar-wrapper {
width: 170px;
}
#page-content-wrapper {
width: 100%;
/*padding-top: 70px;*/
}
#wrapper.toggled #page-content-wrapper {
position: absolute;
margin-right: -220px;
}
.small-brand img{
width: 37px;
padding-top: 10px;
}
/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/
.active{
font-size: 15px!important;
font-weight: bolder!important;
}
.nav-item .nav-link{
padding-top: 1rem!important;
padding-bottom: 0!important;
}
#wrapper .navbar {
padding: 0;
}
#wrapper .sidebar-nav {
position: absolute;
top: 0;
width: 170px;
margin: 0;
padding: 0;
list-style: none;
}
#wrapper .sidebar-nav li {
position: relative;
line-height: 20px;
display: inline-block;
width: 100%;
}
#wrapper .sidebar-nav li:before {
content: '';
position: absolute;
top: 0;
left: 0;
z-index: -1;
height: 100%;
width: 3px;
/*background-color: #1c1c1c;*/
background-color: #FFE129;
-webkit-transition: width .2s ease-in;
-moz-transition:  width .2s ease-in;
-ms-transition:  width .2s ease-in;
transition: width .2s ease-in;
}
#wrapper .sidebar-nav li:hover:before,
#wrapper .sidebar-nav li.open:hover:before {
width: 100%;
-webkit-transition: width .5s ease-in;
-moz-transition:  width .5s ease-in;
-ms-transition:  width .5s ease-in;
transition: width .5s ease-in;
}
#wrapper .sidebar-nav li a {
display: block;
color: #000000;
text-decoration: none;
padding: 10px 15px 10px 30px;
}
#wrapper .sidebar-nav li a:hover,
#wrapper .sidebar-nav li a:active,
#wrapper .sidebar-nav li a:focus,
#wrapper .sidebar-nav li.open a:hover,
#wrapper .sidebar-nav li.open a:active,
#wrapper .sidebar-nav li.open a:focus{
color: #000;
text-decoration: none;
background-color: transparent;
}
#wrapper .sidebar-nav li a:active{
color: black;
background-color: #FFE129;
}
/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/
#wrapper .hamburger {
position: relative;
top: -41px;
z-index: 999;
display: block;
width: 32px;
height: 32px;
margin-left: 15px;
background: transparent;
border: none;
}
#wrapper .hamburger:hover,
#wrapper .hamburger:focus,
#wrapper .hamburger:active {
outline: none;
}
#wrapper .hamburger.is-closed:before {
content: '';
display: block;
width: 100px;
font-size: 14px;
color: #fff;
line-height: 32px;
text-align: center;
opacity: 0;
-webkit-transform: translate3d(0,0,0);
-webkit-transition: all .35s ease-in-out;
}
#wrapper .hamburger.is-closed:hover:before {
opacity: 1;
display: block;
-webkit-transform: translate3d(-100px,0,0);
-webkit-transition: all .35s ease-in-out;
}
#wrapper .hamburger.is-closed .hamb-top,
#wrapper .hamburger.is-closed .hamb-middle,
#wrapper .hamburger.is-closed .hamb-bottom,
#wrapper .hamburger.is-open .hamb-top,
#wrapper .hamburger.is-open .hamb-middle,
#wrapper .hamburger.is-open .hamb-bottom {
position: absolute;
left: 0;
height: 4px;
width: 100%;
}
#wrapper .hamburger.is-closed .hamb-top,
#wrapper .hamburger.is-closed .hamb-middle,
#wrapper .hamburger.is-closed .hamb-bottom {
/*background-color: #1a1a1a;*/
background-color: #FFE129;
}
#wrapper .hamburger.is-closed .hamb-top {
top: 5px;
-webkit-transition: all .35s ease-in-out;
}
#wrapper .hamburger.is-closed .hamb-middle {
top: 50%;
margin-top: -2px;
}
#wrapper .hamburger.is-closed .hamb-bottom {
bottom: 5px;
-webkit-transition: all .35s ease-in-out;
}
#wrapper .hamburger.is-closed:hover .hamb-top {
top: 0;
-webkit-transition: all .35s ease-in-out;
}
#wrapper .hamburger.is-closed:hover .hamb-bottom {
bottom: 0;
-webkit-transition: all .35s ease-in-out;
}
#wrapper .hamburger.is-open .hamb-top,
#wrapper .hamburger.is-open .hamb-middle,
#wrapper .hamburger.is-open .hamb-bottom {
/*background-color: #1a1a1a;*/
background-color: #FFE129;
}
#wrapper .hamburger.is-open .hamb-top,
#wrapper .hamburger.is-open .hamb-bottom {
top: 50%;
margin-top: -2px;
}
#wrapper .hamburger.is-open .hamb-top {
-webkit-transform: rotate(45deg);
-webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
#wrapper .hamburger.is-open .hamb-middle { display: none; }
#wrapper .hamburger.is-open .hamb-bottom {
-webkit-transform: rotate(-45deg);
-webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
#wrapper .hamburger.is-open:before {
content: '';
display: block;
width: 100px;
font-size: 14px;
color: #fff;
line-height: 32px;
text-align: center;
opacity: 0;
-webkit-transform: translate3d(0,0,0);
-webkit-transition: all .35s ease-in-out;
}
#wrapper .hamburger.is-open:hover:before {
opacity: 1;
display: block;
-webkit-transform: translate3d(-100px,0,0);
-webkit-transition: all .35s ease-in-out;
}
/*-------------------------------*/
/*            Overlay            */
/*-------------------------------*/
/*-------------------------------*/
/*         navbar start          */
/*-------------------------------*/
.all-screen-hover{
position: relative;
}
.all-screen-hover:before{
content: "";
position: absolute;
top: -1px;
left: 0;
right: 0;
bottom: 0;
width:0;
z-index:1;
height:100%;
background-color: #FFE129;
-webkit-transition: width .5s ease-in;
-moz-transition:  width .5s ease-in;
-ms-transition:  width .5s ease-in;
transition: width .5s ease-in;
}
.all-screen-hover:hover:before{
width: 99%;
-webkit-transition: width .5s ease-in;
-moz-transition:  width .5s ease-in;
-ms-transition:  width .5s ease-in;
transition: width .5s ease-in;
color: #000;

}
.all-screen-hover a{
position: relative;
z-index: 2;
}
/*#wrapper .side-bar-width{
	width: 196px;
}*/
/*.lg-2 {
    flex: 0 0 auto;
    width: 13.667%;
}*/
#wrapper .nav-pos{
position: relative;
padding-left: 20px;
}
#wrapper .navbar-nav{
width: 194px;
padding-top: 50px;
position: absolute;
width: 97%;
}
#wrapper .navbar-nav .nav-link{
font-weight: normal;
font-size: 14px;
color: #000000;
}
#wrapper .navbar-nav .li:hover{
color: #000;
}
#wrapper .navbar-nav .li:before{
content: '';
position: absolute;
top: 0;
left: 0;
z-index: -1;
height: 100%;
width: 3px;
/*background-color: #1c1c1c;*/
background-color: #FFE129;
-webkit-transition: width .2s ease-in;
-moz-transition:  width .2s ease-in;
-ms-transition:  width .2s ease-in;
transition: width .2s ease-in;
}
#wrapper .navbar-nav li:hover:before,
#wrapper .navbar-nav li.open:hover:before{
width: 100%;
-webkit-transition: width .5s ease-in;
-moz-transition:  width .5s ease-in;
-ms-transition:  width .5s ease-in;
transition: width .5s ease-in;
}
/*#wrapper .navbar-nav .nav-link:active{
color: red;
font-weight: bold;
}
#wrapper .navbar-nav .nav-link:visited{
font-size: 23px;
}*/
#wrapper .line{
display: block;
height: 1px;
width: 100%;
background-color: #000;
margin-top:10px;
}
#wrapper .site-brand img{
max-width:112px ;
width:112px;
height: auto;
margin: 4px 0 0 20px;
}
/*.table-cap{
font-size-adjust: 3rem;
text-decoration: underline;
font-weight: bolder;
font-style:italic;
color: #ffffff;
font-size: 48px;
line-height: 31px;
  text-decoration-color: #ffffff;
    text-decoration-thickness: 1px;
}*/
.adduser-btn{
border: 1px solid #FFE129;
max-width: 247px;

height: 41px;
color: #ffffff;
border-radius: 20px;
transition: 1s ease-in-out;
font-size: 18px;

}
/*.adduser-btn:hover{
color: #000;
background-color: #FFE129;
}*/
/*.add-btn-marg{
margin-top: 50px;
}*/
.req-margin{
margin-top: 50px;
}


/*-------------------------------*/
/*         navbar end/ common style end          */
/*-------------------------------*/
/*-------------------------------*/
/*     user dashboard start      */
/*-------------------------------*/
.modal {
 
    background-color: black;
}

.user-table-caption{
    width: 67.9vw;
    display: inline-block;
}
.user-table-caption .table-cap{
    font-size-adjust: 3rem;
text-decoration: underline;
font-weight: bolder;
font-style:italic;
color: #ffffff;
font-size: 48px;
line-height: 31px;
  text-decoration-color: #ffffff;
    text-decoration-thickness: 1px;
}

.user-table-caption .add-btn-marg {
    margin-top: 44px;
}
.user-dash-table table{
border: 1px solid #fff;
}
.user-dash-table table thead tr th{
background-color: #FFE129;
text-align: center;
border-top:2px solid #FFE129;
border-left:1px solid #FFE129;
position: relative;
font-size: 18px;
color: #000000;
font-weight: normal;
border: none;
}
.user-dash-table table thead th:last-child{
background-color: #313131!important;
border-top: 1px solid #313131!important;
border-right: 1px solid #313131!important;
border-bottom: 2px solid  #fff!important;
}
.user-dash-table table thead th:last-child:before{
background-color: #313131;
border-top: 1px solid #313131!important;
border-right: 1px solid #313131!important;
}
.user-dash-table table tbody td {
text-align: center;
font-size: 14px;
color: #ffffff;

}
.user-dash-table .table-striped>tbody>tr:nth-child(even)>td, 
.user-dash-table .table-striped>tbody>tr:nth-child(even)>th {
   background-color: #575757; 
 }

.table-edit{
font-size: 14px;
text-align: center;
color: #fff;
border: none;
outline: none;
background-color: transparent;
}
.table-edit:hover{
color: #fff;
}
.table-edit:hover{
color: #fff;
}
.table-delete{
font-size: 14px;
text-align: center;
color: #fff;
background-color: transparent;
border: none;
outline: none;
}
.table-delete:hover{
color: #fff;
}
.user-dash-table table thead tr th:nth-last-child(2):before{
content: "";
height: 30px;
width: 1px;
background-color: #FFE129;
position: absolute;
right: 0;
top: 7px;
}
.user-dash-table table thead tr th:before{
content: "";
height: 30px;
width: 1px;
background-color: #000;
position: absolute;
right: 0;
top:8px;
}
/*-------------------------------*/
/*     user dashboard end        */
/*-------------------------------*/
/*-------------------------------*/
/*        Locations end          */
/*-------------------------------*/

.location-table-caption{
    width: 72.3vw;
    display: inline-block;
}
.location-table-caption .table-cap{
    font-size-adjust: 3rem;
text-decoration: underline;
font-weight: bolder;
font-style:italic;
color: #ffffff;
font-size: 48px;
line-height: 31px;
  text-decoration-color: #ffffff;
    text-decoration-thickness: 1px;
}

.location-table-caption .add-btn-marg {
    margin-top: 44px;
}
.modal-body{
max-width: 538px;
}
.location-table .table-striped>tbody>tr:nth-child(even)>td, 
.location-table .table-striped>tbody>tr:nth-child(even)>th {
   background-color: #575757; 
 }

.location-table table{
border: 1px solid #fff;
}
.location-table table thead tr th{
background-color: #FFE129;
text-align: center;
border-top:2px solid #FFE129;
border-left:1px solid #FFE129;
position: relative;
font-size: 18px;
color: #000000;
font-weight: normal;
border: none;
}
.location-table  table thead th:last-child{
background-color: #313131;
border-top: 1px solid #313131;
border-right: 1px solid #313131;
border-bottom: 2px solid  #fff;
}
.location-table  table thead th:last-child:before{
background-color: #313131;
border-top: 1px solid #313131;
border-right: 1px solid #313131;
}
.location-table  table tbody td {
text-align: center;
font-size: 14px;
color: #fff;
}
.location-table  .table-edit{
font-size: 14px;
text-align: center;
text-decoration: none;
color: #fff;
}
.location-table  .table-edit:hover{
color: #fff;
}
.location-table  table thead tr th:nth-child(4):before{
content: "";
height: 30px;
width: 1px;
background-color: #FFE129;
position: absolute;
right: 0;
top: 15px;
}
.location-table  table thead tr th:before{
content: "";
height: 30px;
width: 1px;
background-color: #000;
position: absolute;
right: 0;
top: 15px;
}
/*-------------------------------*/
/*        Locations end          */
/*-------------------------------*/
/*-------------------------------*/
/*        Parking start          */
/*-------------------------------*/

.parking-table-caption{
    width:1435px;
    display: inline-block;
}
.parking-table-caption .table-cap{
    font-size-adjust: 3rem;
text-decoration: underline;
font-weight: bolder;
font-style:italic;
color: #ffffff;
font-size: 48px;
line-height: 31px;
  text-decoration-color: #ffffff;
    text-decoration-thickness: 1px;
}

.parking-table-caption .add-btn-marg {
    margin-top: 44px;
}
.filter-by-text{
position: relative;
top: 24%;
bottom: -24px!important;
font-size: 18px;
color: #ffffff;

}
.filter-by-divider{
position: relative;
top: 24%;
bottom: -24px!important;

}
.parking-btn button {
background-color: #FFFFFF;
border: 1px solid #707070;
height: 44px;
width: 115px;
font-size: 10px;
font-weight: bold;
color: #000000;
max-width: 223px;
max-height: 46px;
width: 223px;
}
/*filter code*/
.dropbtn {
background-color: transparent;
color: white;
padding: 16px;
font-size: 16px;
border: none;
cursor: pointer;
}
.dropbtn:hover, .dropbtn:focus {
background-color: transparent;
}
#myInput {
box-sizing: border-box;
background-image: url('searchicon.png');
background-position: 14px 12px;
background-repeat: no-repeat;
font-size: 16px;
padding: 14px 20px 12px 45px;
border: none;
border-bottom: 1px solid #ddd;
max-width: 216px;

}
#myInput:focus {outline: 3px solid #ddd;}
.dropdown {
position: relative;
display: inline-block;
box-sizing: border-box;
}
.dropdown-content {
display: none;
position: absolute;
background-color: #f6f6f6;
max-width: 216px;
overflow: auto;
border: 1px solid #ddd;
z-index: 1;
overflow-x: hidden;
}
.dropdown-content a {
color: black;
padding: 12px 16px;
text-decoration: none;
display: block;
}
/*.dropdown a:hover {background-color: #ddd;}*/
.show {display: block;
}
/*filter end*/
/*table parking start*/
.table-cap-park{
text-decoration: underline;
font-weight: bolder;
font-style: italic;
color: #ffffff;
font-size:48px;
line-height: 31px;
text-decoration-color: #ffffff;
text-decoration-thickness: 1px;
}
.table-parking .table-striped>tbody>tr:nth-child(even)>td, 
.table-parking .table-striped>tbody>tr:nth-child(even)>th {
   background-color: #575757; 
 }

.table-parking table{
border: 1px solid #fff;
overflow-x: scroll;
width:1496px!important;
/*max-width: 100%;*/
}
.table-parking table  tr td img{
width: 136px;
max-width: 136px;
height: 69px;
max-height: 69px;
}
.table-parking table thead tr th{
background-color: #FFE129;
border-top:2px solid #FFE129;
border-left:1px solid #FFE129;
position: relative;
font-size: 17px;
color: #000000;
font-weight: normal;
border: none;
text-align: center;
}
.table-parking table thead th:last-child{
background-color: #313131;
border-top: 1px solid #313131;
border-right: 1px solid #313131;
border-bottom: 2px solid  #fff;
}
.table-parking table thead th:last-child:before{
background-color: #313131;
border-top: 1px solid #313131;
border-right: 1px solid #313131;
}
.table-parking table tbody td {
text-align: center;
font-size: 14px;
color: #ffffff;
}
.table-parking table tbody td:nth-child(3){
padding: 0;
border: none;
}
.table-parking table tbody td:nth-child(4){
padding: 0;
border: none;
}
.table-parking .table-edit{
font-size: 14px;
text-align: center;
text-decoration: none;
color: #fff;
}
.table-parking .table-edit:hover{
color: #fff;
}
.table-parking table thead tr th:nth-child(13):before{
content: "";
height: 30px;
width: 1px;
background-color: #FFE129;
position: absolute;
right: 0;
top: 15px;
}
.table-parking table thead tr th:before{
content: "";
height: 30px;
width: 1px;
background-color: #000;
position: absolute;
right: 0;
top: 20px;
}
/*-------------------------------*/
/*        Parking end          */
/*-------------------------------*/
/*-------------------------------*/
/*        Break Request start    */
/*-------------------------------*/

.break-table-caption{
    width: 73.8vw;
    display: inline-block;
}
.break-table-caption .table-cap{
    font-size-adjust: 3rem;
text-decoration: underline;
font-weight: bolder;
font-style:italic;
color: #ffffff;
font-size: 48px;
line-height: 31px;
  text-decoration-color: #ffffff;
    text-decoration-thickness: 1px;
}

.break-table-caption .add-btn-marg {
    margin-top: 44px;
}
.break-reque-table .table-striped>tbody>tr:nth-child(even)>td, 
.break-reque-table .table-striped>tbody>tr:nth-child(even)>th {
   background-color: #575757; 
 }
.break-reque-table table{
border: 1px solid #fff;
overflow-x: scroll;
text-align: center;
}
.break-reque-table table thead tr th{
background-color: #FFE129;
border-top:2px solid #FFE129;
border-left:1px solid #FFE129;
position: relative;
font-size: 18px;
color: #000000;
font-weight: normal;
border: none;
}
.break-reque-table table thead th:last-child{
background-color: #313131;
border-top: 1px solid #313131;
border-right: 1px solid #313131;
border-bottom: 2px solid  #fff;
}
.break-reque-table table thead th:last-child:before{
background-color: #313131;
border-top: 1px solid #313131;
border-right: 1px solid #313131;
}
.break-reque-table table tbody td {
text-align: center;
font-size: 14px;
color: #fff;

}
.break-reque-table .table-edit{
font-size: 14px;
text-align: center;
text-decoration: none;
color: #fff;
}
.break-reque-table .table-edit:hover{
color: #fff;
}
.break-reque-table table thead tr th:nth-child(5):before{
content: "";
height: 30px;
width: 1px;
background-color: #FFE129;
position: absolute;
right: 0;
top: 15px;
}
.break-reque-table table thead tr th:before{
content: "";
height: 25px;
width: 1px;
background-color: #000;
position: absolute;
right: 0;
top: 15px;
}
/*-------------------------------*/
/*        break request end      */
/*-------------------------------*/
/*-------------------------------*/
/*       Customers start         */
/*-------------------------------*/

.customer-table-caption{
    width: 63vw;
    display: inline-block;
}
.customer-table-caption .table-cap{
    font-size-adjust: 3rem;
text-decoration: underline;
font-weight: bolder;
font-style:italic;
color: #ffffff;
font-size: 48px;
line-height: 31px;
  text-decoration-color: #ffffff;
    text-decoration-thickness: 1px;
}

.customer-table-caption .add-btn-marg {
    margin-top: 44px;
}
.customers-table .table-striped>tbody>tr:nth-child(even)>td, 
.customers-table .table-striped>tbody>tr:nth-child(even)>th {
   background-color: #575757; 
 }
.customers-table table{
border: 1px solid #fff;
overflow-x: scroll;
text-align: center;
}
.customers-table table thead tr th{
background-color: #FFE129;
border-top:2px solid #FFE129;
border-left:1px solid #FFE129;
position: relative;
font-size: 18px;
color: #000000;
font-weight: normal;
border: none;
}
.customers-table table thead th:last-child{
background-color: #313131;
border-top: 1px solid #313131;
border-right: 1px solid #313131;
border-bottom: 2px solid  #fff;
}
.customers-table table thead th:last-child:before{
background-color: #313131;
border-top: 1px solid #313131;
border-right: 1px solid #313131;
}
.customers-table table tbody td {
text-align: center;
font-size: 14px;
color: #fff;
}
.customers-table .table-edit{
font-size: 14px;
text-align: center;
text-decoration: none;
color: #fff;
}
.customers-table .table-edit:hover{
color: #fff;
}
.customers-table table thead tr th:nth-child(4):before{
content: "";
height: 30px;
width: 1px;
background-color: #FFE129;
position: absolute;
right: 0;
top: 15px;
}
.customers-table table thead tr th:before{
content: "";
height: 25px;
width: 1px;
background-color: #000;
position: absolute;
right: 0;
top: 15px;
}
/*-------------------------------*/
/*        customers end         */
/*-------------------------------*/
/*#############################################*/
/*#     Modal for add User/Edit User end      #*/
/*#############################################*/
.dashboard-add-modal .modal-header {
background-color: #FFE129;
border-radius: 24px;
height: 60px;
border-bottom: none;
}
.dashboard-add-modal .modal-body{
border-radius: 21px;
background-color: #fff;
margin-top: 2px;
}
.dashboard-add-modal .modal-content {
border-radius: 21px;
background-color: #FFE129;
}
.dashboard-add-modal form  .form-rounded {
border-radius: 1rem;
}
.dashboard-add-modal form .form-control {
border-radius: 1rem;
background-color: #EDEDED;
border: none;
outline: none;
}
.dashboard-add-modal  .modal-title{
font-size: 27px;
color: #000000;
font-weight: bolder;
font-style: italic;
}
.dashboard-add-modal form  label{
color: #000000;
font-size: 22px;
font-weight: normal;
}
.dashboard-add-modal form  .form-group label{
color: #000000;
font-size: 22px;
font-weight: normal;
}
.dashboard-add-modal .col-form-label {

font-size: 22px;

}
.dashboard-add-modal .modal-header .close {
text-shadow: 0 1px 0 #fff;
padding: 0rem 2rem;
opacity: 0.9;
width: 20px;
height: 20px;
line-height: 20px;
background-color: transparent;
border: none;
}
.dashboard-add-modal .modal-body .add-btn {
height: 50px;
width: 145px;
border-radius: 46px;
font-size: 25px;
font-weight: bold;
text-transform: uppercase;
background-color: #FFE129;
color: #000;
border: none;
outline: none;
}
.dashboard-add-modal .custom-select2 {
position: relative;
font-family: Arial;
background-color: #EDEDED;
border: none;
outline: none;
height: 39px;
}
.dashboard-add-modal  .custom-select2 select {
display: none; /*hide original SELECT element:*/
}
/*style the arrow inside the select element:*/
.dashboard-add-modal .select-selected:after {
position: absolute;
content: "";
top: 18px;
right: 12px;
width: 0;
height: 0;
border: 7px solid transparent;
border-color: #151515 transparent transparent transparent;
}
/*point the arrow upwards when the select box is open (active):*/
.dashboard-add-modal .select-selected.select-arrow-active:after {
border-color: transparent transparent #EDEDED transparent;
top: 7px;
}
/*style the items (options), including the selected item:*/
.dashboard-add-modal .select-items div,.select-selected {
color: #000;
padding: 8px 16px;
border: 1px solid transparent;
cursor: pointer;
user-select: none;
}
/*style items (options):*/
.dashboard-add-modal .select-items {
position: absolute;
background-color: #fff;
top: 100%;
left: 0;
right: 0;
z-index: 99;
overflow-y: scroll;
max-height: 164px;
border: 2px solid #EDEDED;
border-radius: 10px;

}
/*hide the items when the select box is closed:*/
.dashboard-add-modal .select-hide {
display: none;
}
.dashboard-add-modal .select-items div:hover, .same-as-selected {
/*background-color: rgba(0, 0, 0, 0.1);*/
background-color: #FFE129;
}

/*#############################################*/
/*#     Modal for add User/Edit User end      #*/
/*#############################################*/
/*#############################################*/
/*  Modal for add Location/Edit Location end  #*/
/*#############################################*/
.location-modal .location-modal-btn{
background-color: #FFE129;
font-size: 15px;
font-weight: bold;
font-style: italic;
color: #000000;
max-width: 139px;
width: 139px;
height: 44px;
}
.location-modal .location-key-btn{
background-color: #FFE129;
font-size: 15px;
font-weight: bold;
font-style: italic;
color: #000000;
max-width: 223px;
width: 223px;
height: 44px;

}
.location-modal .location-driver-btn{
background-color: #FFE129;
font-size: 15px;
font-weight: bold;
font-style: italic;
color: #000000;
max-width: 154px;
width: 154px;
height: 44px;

}
.location-modal .location-modal-btn img{
max-width: 24px;
max-height: 24px;
margin-left: 14px;
}
.location-modal .gate-btn{
border: 1px solid #707070;
height: 44px;
min-width: 115px;
font-size: 15px;
font-weight: normal;
color: #000000;
width: auto;
margin: 0 0 5px 2px;
}
.location-modal .gate-btn:hover {
background-color: #FFE129;
}
.location-modal .damage-img{
max-width: 119px;
max-height: 69px;
}
.location-modal .table-imges{
padding: -0.75rem;
}
.location-modal .modal-header {
background-color: #FFE129;
border-radius: 24px;
height: 40px;
border-bottom: none;
}
.location-modal .modal-title {
font-size: 27px;
color: #000000;
font-weight: bolder;
font-style: italic;
padding-top: 27px;
}
.location-modal .modal-body {
border-radius: 21px;
background-color: #fff;
margin-top: 2px;
}
.location-modal .modal-content {
border-radius: 21px;
background-color: #FFE129;
}
.location-modal .modal-header .close {
text-shadow: 0 1px 0 #fff;
padding: 0rem 2rem;
opacity: 0.9;
width: 20px;
height: 20px;
line-height: 50px;
background-color: transparent;
border: none;
}
.location-modal form label {
color: #000000;
font-size: 22px;
font-weight: normal;
}
.location-modal form .form-control {
border-radius: 1rem;
background-color: #EDEDED;
border: none;
outline: none;
}
.location-modal .modal-body .add-btn {
height: 50px;
width: 145px;
border-radius: 46px;
font-size: 25px;
font-weight: bold;
text-transform: uppercase;
background-color: #FFE129;
color: #000;
border: none;
outline: none;
margin-block: 30px;
}
/*#############################################*/
/*  Modal for add Location/Edit Location end  #*/
/*#############################################*/
/*#############################################*/
/*  Modal for add Request/Edit Request start  #*/
/*#############################################*/
.parking-requ-modal .modal-header {
background-color: #FFE129;
border-radius: 24px;
height: 40px;
border-bottom: none;
}
.parking-requ-modal .modal-title {
font-size: 27px;
color: #000000;
font-weight: bolder;
font-style: italic;
padding-top: 27px;
}
.parking-requ-modal .modal-body {
border-radius: 21px;
background-color: #fff;
margin-top: 2px;
}
.parking-requ-modal .modal-content {
border-radius: 21px;
background-color: #FFE129;
}
.parking-requ-modal .modal-header .close {
text-shadow: 0 1px 0 #fff;
padding: 0rem 2rem;
opacity: 0.9;
width: 20px;
height: 20px;
line-height: 50px;
background-color: transparent;
border: none;
}
.parking-requ-modal form label {
color: #000000;
font-size: 22px;
font-weight: normal;
}
.parking-requ-modal form .form-control {
border-radius: 1rem;
background-color: #EDEDED;
border: none;
outline: none;
}
.parking-requ-modal .modal-body .add-btn {
height: 50px;
width: 145px;
border-radius: 46px;
font-size: 25px;
font-weight: bold;
text-transform: uppercase;
background-color: #FFE129;
color: #000;
border: none;
outline: none;
}
.parking-requ-modal .custom-select2 {
position: relative;
font-family: Arial;
background-color: #EDEDED;
border: none;
outline: none;
height: 39px;
border-radius: 22px;
}
.parking-requ-modal  .custom-select2 select {
display: none; /*hide original SELECT element:*/
}
/*style the arrow inside the select element:*/
.parking-requ-modal .select-selected:after {
position: absolute;
content: "";
top: 18px;
right: 12px;
width: 0;
height: 0;
border: 7px solid transparent;
border-color: #151515 transparent transparent transparent;
}
/*point the arrow upwards when the select box is open (active):*/
.parking-requ-modal .select-selected.select-arrow-active:after {
border-color: transparent transparent #EDEDED transparent;
top: 7px;
}
/*style the items (options), including the selected item:*/
.parking-requ-modal .select-items div,.select-selected {
color: #000;
padding: 8px 16px;
border: 1px solid transparent;
cursor: pointer;
user-select: none;
}
/*style items (options):*/
.parking-requ-modal .select-items {
position: absolute;
background-color: #fff;
top: 100%;
left: 0;
right: 0;
z-index: 99;
overflow-y: scroll;
max-height: 164px;
border: 1px solid #EDEDED;
border-radius: 10px;
}
/*hide the items when the select box is closed:*/
.parking-requ-modal .select-hide {
display: none;
}
.parking-requ-modal .select-items div:hover, .same-as-selected {
/*background-color: rgba(0, 0, 0, 0.1);*/
background-color: #FFE129;
}
/*#############################################*/
/*  Modal for add Request/Edit Request end  #*/
/*#############################################*/
/*#############################################*/
/*Modal for break Request/Edit break Request start#*/
/*#############################################*/
.break-requ-modal .modal-header {
background-color: #FFE129;
border-radius: 24px;
height: 40px;
border-bottom: none;
}
.break-requ-modal .modal-title {
font-size: 27px;
color: #000000;
font-weight: bolder;
font-style: italic;
padding-top: 27px;
}
.break-requ-modal .modal-body {
border-radius: 21px;
background-color: #fff;
margin-top: 2px;
}
.break-requ-modal .modal-content {
border-radius: 21px;
background-color: #FFE129;
}
.break-requ-modal .modal-header .close {
text-shadow: 0 1px 0 #fff;
padding: 0rem 2rem;
opacity: 0.9;
width: 20px;
height: 20px;
line-height: 50px;
background-color: transparent;
border: none;
}
.break-requ-modal form label {
color: #000000;
font-size: 22px;
font-weight: normal;
}
.break-requ-modal form .form-control {
border-radius: 1rem;
background-color: #EDEDED;
border: none;
outline: none;
}
.break-requ-modal .modal-body .add-btn {
height: 50px;
width: 145px;
border-radius: 46px;
font-size: 25px;
font-weight: bold;
text-transform: uppercase;
background-color: #FFE129;
color: #000;
border: none;
outline: none;
}
.break-requ-modal .custom-select2 {
position: relative;
font-family: Arial;
background-color: #EDEDED;
border: none;
outline: none;
height: 39px;
border-radius: 22px;
}
.break-requ-modal  .custom-select2 select {
display: none; /*hide original SELECT element:*/
}
/*style the arrow inside the select element:*/
.break-requ-modal .select-selected:after {
position: absolute;
content: "";
top: 18px;
right: 12px;
width: 0;
height: 0;
border: 7px solid transparent;
border-color: #151515 transparent transparent transparent;
}
/*point the arrow upwards when the select box is open (active):*/
.break-requ-modal .select-selected.select-arrow-active:after {
border-color: transparent transparent #EDEDED transparent;
top: 7px;
}
/*style the items (options), including the selected item:*/
.break-requ-modal .select-items div,.select-selected {
color: #000;
padding: 8px 16px;
border: 1px solid transparent;
cursor: pointer;
user-select: none;

}
/*style items (options):*/
.break-requ-modal .select-items {
position: absolute;
background-color: #fff;
top: 100%;
left: 0;
right: 0;
z-index: 99;
overflow-y: scroll;
max-height: 164px;
border: 1px solid #EDEDED;
border-radius: 10px;
}
/*hide the items when the select box is closed:*/
.break-requ-modal .select-hide {
display: none;
}
.break-requ-modal .select-items div:hover, .same-as-selected {
/*background-color: rgba(0, 0, 0, 0.1);*/
background-color: #FFE129;
}
/*#############################################*/
/*Modal for break Request/Edit break Request end#*/
/*#############################################*/
/*#############################################*/
/*Modal for add Customers/ Edit Customers start#*/
/*#############################################*/
.customers-modal .modal-header {
background-color: #FFE129;
border-radius: 24px;
height: 40px;
border-bottom: none;
}
.customers-modal .modal-title {
font-size: 27px;
color: #000000;
font-weight: bolder;
font-style: italic;
padding-top: 27px;
}
.customers-modal .modal-body {
border-radius: 21px;
background-color: #fff;
margin-top: 2px;
}
.customers-modal .modal-content {
border-radius: 21px;
background-color: #FFE129;
}
.customers-modal .modal-header .close {
text-shadow: 0 1px 0 #fff;
padding: 0rem 2rem;
opacity: 0.9;
width: 20px;
height: 20px;
line-height: 50px;
background-color: transparent;
border: none;
}
.customers-modal form label {
color: #000000;
font-size: 22px;
font-weight: normal;
}
.customers-modal form .form-control {
border-radius: 1rem;
background-color: #EDEDED;
border: none;
outline: none;
}
.customers-modal .modal-body .add-btn {
height: 50px;
width: 145px;
border-radius: 46px;
font-size: 25px;
font-weight: bold;
text-transform: uppercase;
background-color: #FFE129;
color: #000;
border: none;
outline: none;
}
.customers-modal .custom-select2 {
position: relative;
font-family: Arial;
background-color: #EDEDED;
border: none;
outline: none;
height: 39px;
border-radius: 22px;
}
.customers-modal  .custom-select2 select {
display: none; /*hide original SELECT element:*/
}
/*style the arrow inside the select element:*/
.customers-modal .select-selected:after {
position: absolute;
content: "";
top: 18px;
right: 12px;
width: 0;
height: 0;
border: 7px solid transparent;
border-color: #151515 transparent transparent transparent;
}
/*point the arrow upwards when the select box is open (active):*/
.customers-modal .select-selected.select-arrow-active:after {
border-color: transparent transparent #EDEDED transparent;
top: 7px;
}
/*style the items (options), including the selected item:*/
.customers-modal .select-items div,.select-selected {
color: #000;
padding: 8px 16px;
border: 1px solid transparent;
cursor: pointer;
user-select: none;
height: 39px;

}
/*style items (options):*/
.customers-modal .select-items {
position: absolute;
background-color: #fff;
top: 100%;
left: 0;
right: 0;
z-index: 99;
overflow-y: scroll;
max-height: 164px;
border: 1px solid #EDEDED;
border-radius: 10px;
}
/*hide the items when the select box is closed:*/
.customers-modal .select-hide {
display: none;
}
.customers-modal .select-items div:hover, .same-as-selected {
/*background-color: rgba(0, 0, 0, 0.1);*/
background-color: #FFE129;
}
/*#############################################*/
/*Modal for add Customers/ Edit Customers end#*/
/*#############################################*/
ul.list-box li:nth-child(2n+1){
background-color: #EDEDED;
}
ul.list-box li{
list-style-type: none;
line-height: 35px;
padding-left: 20px;
}
ul.list-box li a{
text-decoration: none;
color: #000;
font-size: 22px;
font-weight:normal;
}
.fixed-scrolled{
	height: 400px;overflow-y:scroll;

}
.scroll::-webkit-scrollbar
{
width: 0px;
}
.scroll::-webkit-scrollbar{
width: 0px;
}
.scroll::-webkit-scrollbar-track{
border-top-right-radius: 40px;
}
/* Handle */
.scroll::-webkit-scrollbar-thumb {
background:linear-gradient(transparent, #FFE129);
border-radius: 10px;
}
/*Button styling*/
.global-btn-styl{
position: relative;
}
.global-btn-styl:before{
content: "";
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
width:0;
z-index: -1;
height:100%;
border-radius: 20px;
background-color: #FFE129;
opacity: 85%;
-webkit-transition: width .5s ease-in;
-moz-transition:  width .5s ease-in;
-ms-transition:  width .5s ease-in;
transition: width .5s ease-in;
}
.global-btn-styl:hover:before{
width: 100%;
opacity: 85%;
-webkit-transition: width .5s ease-in;
-moz-transition:  width .5s ease-in;
-ms-transition:  width .5s ease-in;
transition: width .5s ease-in;
color: #000;
}
/*new updated code*/
.demo-example {
    margin-bottom: 6em;
    max-width: 470px;
    height: 40px;
    cursor: pointer;
}

.demo-example > label {
    display: block;
    margin-bottom: 0.5em;
    font-weight: bold;
}

.position-menu-within {
    width: 18em;
    height: 15em;
    background: #eee;
    overflow: auto;
    padding: 2em 0 0 2em;
}

/*.modal-example .multi-select-menu {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-height: 50%;
    min-width: 0;
    overflow: auto;
    border: none;
    border-radius: 0.3em;
    box-shadow: 0 1em 3em rgba(0,0,0,0.4);
}*/

/*.modal-example .multi-select-menuitem {
    font-size: 1em;
    padding: 1.5em 2.5em 1.5em 3.5em;
}

.modal-example .multi-select-menuitem + .multi-select-menuitem {
    padding-top: 0;
}

.modal-example .multi-select-menuitem input {
    margin-left: -2.5em;
}
*/
/*.multi-select-modal {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    background: rgba(0, 0, 0, 0.4);
    display: none;
}

.multi-select-container--open .multi-select-modal {
    display: block;
}*/
/*src css*/
.multi-select-container {
    display: inline-block;
    position: relative;
}

.multi-select-menu {
    position: absolute;
    left: 0;
    top:2em;
    z-index: 1;
    float: left;
    min-width: 100%;
    background: #fff;
    margin: 1em 0;
    border: 1px solid #aaa;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    display: none;
}
.multi-select-menuitem:hover{
    background-color:rgb(255, 225, 41);
    color: #000;
}
.multi-select-menuitem {
    display: block;
    font-size: 0.875em;
    padding: 0.6em 1em 0.6em 30px;
    white-space: nowrap;
    cursor: pointer;
    transition:.5s ease-in-out;
}

.multi-select-menuitem--titled:before {
    display: block;
    font-weight: bold;
    content: attr(data-group-title);
    margin: 0 0 0.25em -20px;
}

.multi-select-menuitem--titledsr:before {
    display: block;
    font-weight: bold;
    content: attr(data-group-title);
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.multi-select-menuitem + .multi-select-menuitem {
    padding-top: 0;
}

.multi-select-presets {
    border-bottom: 1px solid #ddd;
}


.multi-select-menuitem input {
    position: absolute;
    margin-top: 0.25em;
    margin-left: -20px;
}

.multi-select-button {
    display: inline-block;
    font-size: 0.875em;
    padding: 0.2em 0.6em;
    width: 470px;
    height: 40px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    /*vertical-align: -0.5em;*/
   /* box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);*/
    cursor: pointer;
    border-radius: 1rem;
background-color: #EDEDED;
border: none;
outline: none;

}

.multi-select-button:after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0.8em 0.4em 0 0.4em;
    border-color: #000 transparent transparent transparent;
    margin-top: 0.9em;
    float: right;
    vertical-align: 0.1em;
    cursor: pointer;
}

.multi-select-container--open .multi-select-menu {
    display: block;
    font-size: 10px;

}

.multi-select-container--open .multi-select-button:after {
    border-width: 0 0.4em 0.7em 0.4em;
    border-color: transparent transparent #000  transparent;
}

.multi-select-container--positioned .multi-select-menu {
    /* Avoid border/padding on menu messing with JavaScript width calculation */
    box-sizing: border-box;
}

.multi-select-container--positioned .multi-select-menu label {
    /* Allow labels to line wrap when menu is artificially narrowed */
    white-space: normal;
}

.multi-select-container--positioned .multi-select-menu:hover{
    cursor: pointer;
}

/*updated code end*/

/*new updated code*/

.login-logo img{
    width: 100%;
}
/*updated code end*/